Bug 1270131 - Update compatibility matrix for RHGS 3.1 Update1
Update compatibility matrix for RHGS 3.1 Update1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Configuring_Red_Hat_Enterprise_Virtualization_with_RHGS (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Laura Bailey
SATHEESARAN
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 00:02 EDT by SATHEESARAN
Modified: 2016-03-23 22:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 22:58:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SATHEESARAN 2015-10-09 00:02:18 EDT
Description of problem:
-----------------------
compatibility mattrix [1] needs to be updated for RHGS 3.1.1
[1] -  https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Gluster_Storage/chap-Recommended_Best_Practices_and_Troubleshooting.html#Compatible_Versions

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
RHGS 3.1 Update1


Additional info:
----------------

Under RHEV 3.5 Table the following should be added:
3.1 Update1            3.5

Under RHEV 3.4 Table the following should be added:
3.1 Update1            3.4
Comment 4 Laura Bailey 2015-10-21 21:07:24 EDT
Updated the RHEV 3.4 and RHEV 3.5 tables with the values recommended:

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Storage/3.1/html/Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Gluster_Storage/chap-Recommended_Best_Practices_and_Troubleshooting.html#Compatible_Versions

Sas, can you verify and let me know if there's anything you need changed?
Comment 5 SATHEESARAN 2015-10-27 05:33:02 EDT
(In reply to Laura Bailey from comment #4)
> Updated the RHEV 3.4 and RHEV 3.5 tables with the values recommended:
> 
> https://documentation-devel.engineering.redhat.com/site/documentation/en-US/
> Red_Hat_Storage/3.1/html/
> Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Gluster_Storage/
> chap-Recommended_Best_Practices_and_Troubleshooting.html#Compatible_Versions
> 
> Sas, can you verify and let me know if there's anything you need changed?

Laura,

I don't see the required changes in the doc link that you have provided.

But I see the changes in jenkinscat link - http://jenkinscat.gsslab.pnq.redhat.com:8080/view/Gluster/job/doc-Red_Hat_Gluster_Storage-3.1-Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Storage-en-US%20(html-single)/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#chap-Recommended_Best_Practices_and_Troubleshooting

And the changes look good.

Why its not updated in - https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Storage/3.1/html/Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Gluster_Storage/chap-Recommended_Best_Practices_and_Troubleshooting.html#Compatible_Versions
Comment 7 Laura Bailey 2015-10-27 20:56:20 EDT
Actually, ignore that last comment -- it looks as though my changes have been reverted somehow. I'll look into this.
Comment 9 SATHEESARAN 2015-10-30 02:29:27 EDT
(In reply to Laura Bailey from comment #4)
> Updated the RHEV 3.4 and RHEV 3.5 tables with the values recommended:
> 
> https://documentation-devel.engineering.redhat.com/site/documentation/en-US/
> Red_Hat_Storage/3.1/html/
> Configuring_Red_Hat_Enterprise_Virtualization_with_Red_Hat_Gluster_Storage/
> chap-Recommended_Best_Practices_and_Troubleshooting.html#Compatible_Versions
> 
> Sas, can you verify and let me know if there's anything you need changed?

Verified the content and it looks good
Comment 10 Laura Bailey 2016-03-23 22:58:17 EDT
This bug has been verified as fixed, and can now be viewed in the RHGS documentation on access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.